
body { color: #ccc; background-color: #2f0000; margin: 0; padding: 0 }
.catspacers {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	padding-left: 8px;
	text-decoration: none;

}
.nolines {
	text-decoration: none;
}
.headernames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
}
.updatetext {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	padding-right: 12px;
}
.ninetahoma {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}
.toptenspacers {

	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	padding-left: 16px;
	text-decoration: none;
}
.subcat {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.borderclr {
	border: 1px solid #333333;
}
.movienames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 7px;
	padding-top: 4px;

}
.descriptions {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	padding-left: 8px;
	text-decoration: none;
	text-align: justify;
	padding-right: 7px;


}
.largefont1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
a:link { color: #ffe1a4 }
a:visited { color: #ffe1a4 }
a:active { color: red }
a:hover { color: #f00; text-decoration: none }
